return {
  'williamboman/mason.nvim',
  dependencies = {
    'williamboman/mason-lspconfig.nvim',
    'WhoIsSethDaniel/mason-tool-installer.nvim',
  },
  build = ':MasonUpdate',
  branch = 'main',
  config = function()
    require('mason').setup({
      ui = {
        border = 'rounded',
      },
    })
    require('mason-lspconfig').setup({
      automatic_installation = false,
    })
    require('mason-tool-installer').setup({

      -- a list of all tools you want to ensure are installed upon
      -- start
    })
  end,
}
